toolzerhub API Docs

Get top streaks with odds (v1)

Returns up to 15 recent-form and 15 head-to-head streaks for upcoming events, with odds from the provider, highest ranked first. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/odds/streaks/value

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

provider_id?integer

Odds provider id. 1 is bet365; list others with Get Sports Odds Providers.

Range1 <= value <= 1000000
Default1
curl -X GET "https://example.com/v1/sofascore/odds/streaks/value" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}